# Building

## How to build like LENEMAR
Amazing Builds!

## How to build like Coasterteam
Amazing Builds!

## How to build like aburntpoptart
Amazing Builds!

## How to build like SADENNING
You dont!
